﻿    span.twitter-typeahead, .destinations-popup.search-loader, .destinations-popup.activedrpdown {
        display: block !important;
    }
    #Cities ul.dstn-rslt-list li .no-property {
        display: none !important;
    }
    .form-control {
        height:34px!important;
    }
    #zhumroo-mainbanner-search .search-img-slider {
        overflow:hidden;
    }
    .bottom_section {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
 /*   .search-widget .tab-paneversion-one.tab-content .form-group input {
        padding:10px;
    }*/
    .guests_button {
        position: relative;
        width: 100%;
        margin: 0px;
        padding: 0.375rem .75rem;
        background-color: #fff;
        /*    border: none;*/
        /*    border-radius: 2px;*/
        text-overflow: ellipsis;
        -webkit-transition: border-color 0.2s ease;
        transition: border-color 0.2s ease;
        text-align: left;
        color: #484848;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none
    }
    .tabpaneversion .form-control, .search-widget .tab-paneversion-one.tab-content .form-group input {
        color: #343434 !important;
        font-weight:500!important;
    }
    .guests-input {
        position: relative;
        width: 100%;
        margin: 0 auto;
    }
    .guests-input button {
        cursor: pointer;
    }
   /*     .guests-input button:after,
        .guests-input button:before {
            content: " ";
            width: 6px;
            height: 2px;
            border-radius: 2px;
            background-color: #808080;
            position: absolute;
            top: 23px
        }*/

/*        .guests-input button:before {
            -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
            right: 13px
        }

        .guests-input button:after {
            -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
            right: 17px
        }*/

        .guests-input button.open:before {
            -webkit-transform: rotate(45deg);
            transform: rotate(45deg)
        }

        .guests-input button.open:after {
            -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg)
        }

.guests-input__options {
    position: absolute;
    left: -1px;
    right: -1px;
    border: 1px solid #cecece;
    background-color: #fff;
    -webkit-box-shadow: rgba(72, 72, 72, 0.2) 0px 15px 20px;
    box-shadow: rgba(72, 72, 72, 0.2) 0px 15px 20px;
    border-radius: 2px;
    overflow: hidden;
    height: 0;
    opacity: 0;
    -webkit-transition: all .1s linear;
    transition: all .1s linear;
    z-index: 1;
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
}


.form-control:hover, .form-control:focus, .form-control:active {
    outline: none;
    box-shadow: none;
}
.guests-input__options {
    min-width: 230px;
}
.guests-input__options.open {
    opacity: 1;
    height: 130px;
}
    .guests-input__options > div {
        padding: 10px 20px;
    }
    .guests-input__options > div:first-child {
        padding-top: 25px
    }
    .guests-input__options > div:last-child {
        padding-bottom: 25px
    }
    .guests-input__ctrl {
       /* display: inline-block;*/
        border: 1px solid #484848;
        font-size: 20px;
        color: #484848;
        padding: 3px 8px;
        line-height: 15px;
        height: 28px;
        border-radius: 2px;
        cursor: pointer;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        -webkit-transition: all .2s ease;
        transition: all .2s ease
    }
    .guests-input__ctrl.disabled {
        color: #d8d8d8;
        border-color: #d8d8d8;
        cursor: default
    }
    .guests-input__value {
        display: inline-block;
        padding: 0 3px;
        width:36px;
        text-align: center;
        cursor: default
    }
    .guests-input__value span {
        display: inline-block;
        padding-right: 5px;
        color:#666666;
    }
    body {
        background: #f8f8f8;
    }
    .header {
        background: #ffffff;
        border-bottom: 1px solid #dddddd;
    }
    .daterangepicker, .tt-menu {
        background-color: #fff;
        border: 1px solid #ccc;
        border: 1px solid rgba(0, 0, 0, 0.2);
        -webkit-border-radius: 8px;
        -moz-border-radius: 8px;
        border-radius: 8px;
        -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
        -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
        box-shadow: 0 5px 10px rgba(0,0,0,.2);
    }
    .btn:hover {
        cursor: pointer;
    }
    .tt-menu {
        margin: 12px 0;
        padding: 8px 20px;
        width: 100%;
    }
    .packageitnwrap {
        background: #ffffff;
        padding: 0px;
        border: 1px solid #dddddd;
        border-radius: 10px;
    }
    .btn {
        border-radius: 0.5rem !important;
        font-weight: 400;
        color:#ffffff;
        height: 48px;
        padding: 10px 15px;
        min-width:100px;
        outline: 0;
        text-align: center;
        text-transform: capitalize;
    }

        .btn:hover, .btn:focus {
            text-decoration: none;
        }

        .btn:focus, .btn.focus {
            outline: 0;
            box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
        }

        .btn.disabled, .btn:disabled {
            opacity: 0.65;
        }

        .btn:not(:disabled):not(.disabled) {
            cursor: pointer;
        }

            .btn:not(:disabled):not(.disabled):active, .btn:not(:disabled):not(.disabled).active {
                background-image: none;
            }

a.btn.disabled, fieldset:disabled a.btn {
    pointer-events: none;
}

.btn-primary {
    color: #fff;
    background-color: var(--secondaryColor);
    border-color: var(--secondaryColor);
}

    .btn-primary:hover {
        color: #fff;
        background-color: #0069d9;
        border-color: #0062cc;
    }

    .btn-primary:focus, .btn-primary.focus {
        box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
    }

    .btn-primary.disabled, .btn-primary:disabled {
        color: #fff;
        background-color: var(--secondaryColor);
        border-color: var(--secondaryColor);
    }

    .btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
        color: #fff;
        background-color: #0062cc;
        border-color: #005cbf;
    }

        .btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus, .show > .btn-primary.dropdown-toggle:focus {
            box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
        }

.btn-secondary {
    color: #fff;
    background-color: #6c757d;
    border-color: #6c757d;
}

    .btn-secondary:hover {
        color: #fff;
        background-color: #5a6268;
        border-color: #545b62;
    }

    .btn-secondary:focus, .btn-secondary.focus {
        box-shadow: 0 0 0 0.2rem rgba(108, 117, 125, 0.5);
    }

    .btn-secondary.disabled, .btn-secondary:disabled {
        color: #fff;
        background-color: #6c757d;
        border-color: #6c757d;
    }

    .btn-secondary:not(:disabled):not(.disabled):active, .btn-secondary:not(:disabled):not(.disabled).active, .show > .btn-secondary.dropdown-toggle {
        color: #fff;
        background-color: #545b62;
        border-color: #4e555b;
    }

        .btn-secondary:not(:disabled):not(.disabled):active:focus, .btn-secondary:not(:disabled):not(.disabled).active:focus, .show > .btn-secondary.dropdown-toggle:focus {
            box-shadow: 0 0 0 0.2rem rgba(108, 117, 125, 0.5);
        }

.btn-success {
    color: #fff;
    background-color: #28a745;
    border-color: #28a745;
}

    .btn-success:hover {
        color: #fff;
        background-color: #218838;
        border-color: #1e7e34;
    }

    .btn-success:focus, .btn-success.focus {
        box-shadow: 0 0 0 0.2rem rgba(40, 167, 69, 0.5);
    }

    .btn-success.disabled, .btn-success:disabled {
        color: #fff;
        background-color: #28a745;
        border-color: #28a745;
    }

    .btn-success:not(:disabled):not(.disabled):active, .btn-success:not(:disabled):not(.disabled).active, .show > .btn-success.dropdown-toggle {
        color: #fff;
        background-color: #1e7e34;
        border-color: #1c7430;
    }

        .btn-success:not(:disabled):not(.disabled):active:focus, .btn-success:not(:disabled):not(.disabled).active:focus, .show > .btn-success.dropdown-toggle:focus {
            box-shadow: 0 0 0 0.2rem rgba(40, 167, 69, 0.5);
        }

.btn-info {
    color: #fff;
    background-color: #17a2b8;
    border-color: #17a2b8;
}

    .btn-info:hover {
        color: #fff;
        background-color: #138496;
        border-color: #117a8b;
    }

    .btn-info:focus, .btn-info.focus {
        box-shadow: 0 0 0 0.2rem rgba(23, 162, 184, 0.5);
    }

    .btn-info.disabled, .btn-info:disabled {
        color: #fff;
        background-color: #17a2b8;
        border-color: #17a2b8;
    }

    .btn-info:not(:disabled):not(.disabled):active, .btn-info:not(:disabled):not(.disabled).active, .show > .btn-info.dropdown-toggle {
        color: #fff;
        background-color: #117a8b;
        border-color: #10707f;
    }

        .btn-info:not(:disabled):not(.disabled):active:focus, .btn-info:not(:disabled):not(.disabled).active:focus, .show > .btn-info.dropdown-toggle:focus {
            box-shadow: 0 0 0 0.2rem rgba(23, 162, 184, 0.5);
        }

.btn-warning {
    color: #212529;
    background-color: #ffc107;
    border-color: #ffc107;
}

    .btn-warning:hover {
        color: #212529;
        background-color: #e0a800;
        border-color: #d39e00;
    }

    .btn-warning:focus, .btn-warning.focus {
        box-shadow: 0 0 0 0.2rem rgba(255, 193, 7, 0.5);
    }

    .btn-warning.disabled, .btn-warning:disabled {
        color: #212529;
        background-color: #ffc107;
        border-color: #ffc107;
    }

    .btn-warning:not(:disabled):not(.disabled):active, .btn-warning:not(:disabled):not(.disabled).active, .show > .btn-warning.dropdown-toggle {
        color: #212529;
        background-color: #d39e00;
        border-color: #c69500;
    }

        .btn-warning:not(:disabled):not(.disabled):active:focus, .btn-warning:not(:disabled):not(.disabled).active:focus, .show > .btn-warning.dropdown-toggle:focus {
            box-shadow: 0 0 0 0.2rem rgba(255, 193, 7, 0.5);
        }

.btn-danger {
    color: #fff;
    background-color: #dc3545;
    border-color: #dc3545;
}

    .btn-danger:hover {
        color: #fff;
        background-color: #c82333;
        border-color: #bd2130;
    }

    .btn-danger:focus, .btn-danger.focus {
        box-shadow: 0 0 0 0.2rem rgba(220, 53, 69, 0.5);
    }

    .btn-danger.disabled, .btn-danger:disabled {
        color: #fff;
        background-color: #dc3545;
        border-color: #dc3545;
    }

    .btn-danger:not(:disabled):not(.disabled):active, .btn-danger:not(:disabled):not(.disabled).active, .show > .btn-danger.dropdown-toggle {
        color: #fff;
        background-color: #bd2130;
        border-color: #b21f2d;
    }

        .btn-danger:not(:disabled):not(.disabled):active:focus, .btn-danger:not(:disabled):not(.disabled).active:focus, .show > .btn-danger.dropdown-toggle:focus {
            box-shadow: 0 0 0 0.2rem rgba(220, 53, 69, 0.5);
        }

.btn-light {
    color: #212529;
    background-color: #f8f9fa;
    border-color: #f8f9fa;
}

    .btn-light:hover {
        color: #212529;
        background-color: #e2e6ea;
        border-color: #dae0e5;
    }

    .btn-light:focus, .btn-light.focus {
        box-shadow: 0 0 0 0.2rem rgba(248, 249, 250, 0.5);
    }

    .btn-light.disabled, .btn-light:disabled {
        color: #212529;
        background-color: #f8f9fa;
        border-color: #f8f9fa;
    }

    .btn-light:not(:disabled):not(.disabled):active, .btn-light:not(:disabled):not(.disabled).active, .show > .btn-light.dropdown-toggle {
        color: #212529;
        background-color: #dae0e5;
        border-color: #d3d9df;
    }

        .btn-light:not(:disabled):not(.disabled):active:focus, .btn-light:not(:disabled):not(.disabled).active:focus, .show > .btn-light.dropdown-toggle:focus {
            box-shadow: 0 0 0 0.2rem rgba(248, 249, 250, 0.5);
        }

.btn-dark {
    color: #fff;
    background-color: #343a40;
    border-color: #343a40;
}

    .btn-dark:hover {
        color: #fff;
        background-color: #23272b;
        border-color: #1d2124;
    }

    .btn-dark:focus, .btn-dark.focus {
        box-shadow: 0 0 0 0.2rem rgba(52, 58, 64, 0.5);
    }

    .btn-dark.disabled, .btn-dark:disabled {
        color: #fff;
        background-color: #343a40;
        border-color: #343a40;
    }

    .btn-dark:not(:disabled):not(.disabled):active, .btn-dark:not(:disabled):not(.disabled).active, .show > .btn-dark.dropdown-toggle {
        color: #fff;
        background-color: #1d2124;
        border-color: #171a1d;
    }

        .btn-dark:not(:disabled):not(.disabled):active:focus, .btn-dark:not(:disabled):not(.disabled).active:focus, .show > .btn-dark.dropdown-toggle:focus {
            box-shadow: 0 0 0 0.2rem rgba(52, 58, 64, 0.5);
        }

.btn-outline-primary {
    color: var(--secondaryColor);
    background-color: transparent;
    background-image: none;
    border-color: var(--secondaryColor);
}

    .btn-outline-primary:hover {
        color: #fff;
        background-color: var(--secondaryColor);
        border-color: var(--secondaryColor);
    }

    .btn-outline-primary:focus, .btn-outline-primary.focus {
        box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
    }

    .btn-outline-primary.disabled, .btn-outline-primary:disabled {
        color: var(--secondaryColor);
        background-color: transparent;
    }

    .btn-outline-primary:not(:disabled):not(.disabled):active, .btn-outline-primary:not(:disabled):not(.disabled).active, .show > .btn-outline-primary.dropdown-toggle {
        color: #fff;
        background-color: var(--secondaryColor);
        border-color: var(--secondaryColor);
    }

        .btn-outline-primary:not(:disabled):not(.disabled):active:focus, .btn-outline-primary:not(:disabled):not(.disabled).active:focus, .show > .btn-outline-primary.dropdown-toggle:focus {
            box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
        }

.btn-outline-secondary {
    color: #6c757d;
    background-color: transparent;
    background-image: none;
    border-color: #6c757d;
}

    .btn-outline-secondary:hover {
        color: #fff;
        background-color: #6c757d;
        border-color: #6c757d;
    }

    .btn-outline-secondary:focus, .btn-outline-secondary.focus {
        box-shadow: 0 0 0 0.2rem rgba(108, 117, 125, 0.5);
    }

    .btn-outline-secondary.disabled, .btn-outline-secondary:disabled {
        color: #6c757d;
        background-color: transparent;
    }

    .btn-outline-secondary:not(:disabled):not(.disabled):active, .btn-outline-secondary:not(:disabled):not(.disabled).active, .show > .btn-outline-secondary.dropdown-toggle {
        color: #fff;
        background-color: #6c757d;
        border-color: #6c757d;
    }

        .btn-outline-secondary:not(:disabled):not(.disabled):active:focus, .btn-outline-secondary:not(:disabled):not(.disabled).active:focus, .show > .btn-outline-secondary.dropdown-toggle:focus {
            box-shadow: 0 0 0 0.2rem rgba(108, 117, 125, 0.5);
        }

.btn-outline-success {
    color: #28a745;
    background-color: transparent;
    background-image: none;
    border-color: #28a745;
}

    .btn-outline-success:hover {
        color: #fff;
        background-color: #28a745;
        border-color: #28a745;
    }

    .btn-outline-success:focus, .btn-outline-success.focus {
        box-shadow: 0 0 0 0.2rem rgba(40, 167, 69, 0.5);
    }

    .btn-outline-success.disabled, .btn-outline-success:disabled {
        color: #28a745;
        background-color: transparent;
    }

    .btn-outline-success:not(:disabled):not(.disabled):active, .btn-outline-success:not(:disabled):not(.disabled).active, .show > .btn-outline-success.dropdown-toggle {
        color: #fff;
        background-color: #28a745;
        border-color: #28a745;
    }

        .btn-outline-success:not(:disabled):not(.disabled):active:focus, .btn-outline-success:not(:disabled):not(.disabled).active:focus, .show > .btn-outline-success.dropdown-toggle:focus {
            box-shadow: 0 0 0 0.2rem rgba(40, 167, 69, 0.5);
        }

.btn-outline-info {
    color: #17a2b8;
    background-color: transparent;
    background-image: none;
    border-color: #17a2b8;
}

    .btn-outline-info:hover {
        color: #fff;
        background-color: #17a2b8;
        border-color: #17a2b8;
    }

    .btn-outline-info:focus, .btn-outline-info.focus {
        box-shadow: 0 0 0 0.2rem rgba(23, 162, 184, 0.5);
    }

    .btn-outline-info.disabled, .btn-outline-info:disabled {
        color: #17a2b8;
        background-color: transparent;
    }

    .btn-outline-info:not(:disabled):not(.disabled):active, .btn-outline-info:not(:disabled):not(.disabled).active, .show > .btn-outline-info.dropdown-toggle {
        color: #fff;
        background-color: #17a2b8;
        border-color: #17a2b8;
    }

        .btn-outline-info:not(:disabled):not(.disabled):active:focus, .btn-outline-info:not(:disabled):not(.disabled).active:focus, .show > .btn-outline-info.dropdown-toggle:focus {
            box-shadow: 0 0 0 0.2rem rgba(23, 162, 184, 0.5);
        }

.btn-outline-warning {
    color: #ffc107;
    background-color: transparent;
    background-image: none;
    border-color: #ffc107;
}

    .btn-outline-warning:hover {
        color: #212529;
        background-color: #ffc107;
        border-color: #ffc107;
    }

    .btn-outline-warning:focus, .btn-outline-warning.focus {
        box-shadow: 0 0 0 0.2rem rgba(255, 193, 7, 0.5);
    }

    .btn-outline-warning.disabled, .btn-outline-warning:disabled {
        color: #ffc107;
        background-color: transparent;
    }

    .btn-outline-warning:not(:disabled):not(.disabled):active, .btn-outline-warning:not(:disabled):not(.disabled).active, .show > .btn-outline-warning.dropdown-toggle {
        color: #212529;
        background-color: #ffc107;
        border-color: #ffc107;
    }

        .btn-outline-warning:not(:disabled):not(.disabled):active:focus, .btn-outline-warning:not(:disabled):not(.disabled).active:focus, .show > .btn-outline-warning.dropdown-toggle:focus {
            box-shadow: 0 0 0 0.2rem rgba(255, 193, 7, 0.5);
        }

.btn-outline-danger {
    color: #dc3545;
    background-color: transparent;
    background-image: none;
    border-color: #dc3545;
}

    .btn-outline-danger:hover {
        color: #fff;
        background-color: #dc3545;
        border-color: #dc3545;
    }

    .btn-outline-danger:focus, .btn-outline-danger.focus {
        box-shadow: 0 0 0 0.2rem rgba(220, 53, 69, 0.5);
    }

    .btn-outline-danger.disabled, .btn-outline-danger:disabled {
        color: #dc3545;
        background-color: transparent;
    }

    .btn-outline-danger:not(:disabled):not(.disabled):active, .btn-outline-danger:not(:disabled):not(.disabled).active, .show > .btn-outline-danger.dropdown-toggle {
        color: #fff;
        background-color: #dc3545;
        border-color: #dc3545;
    }

        .btn-outline-danger:not(:disabled):not(.disabled):active:focus, .btn-outline-danger:not(:disabled):not(.disabled).active:focus, .show > .btn-outline-danger.dropdown-toggle:focus {
            box-shadow: 0 0 0 0.2rem rgba(220, 53, 69, 0.5);
        }

.btn-outline-light {
    color: #f8f9fa;
    background-color: transparent;
    background-image: none;
    border-color: #f8f9fa;
}

    .btn-outline-light:hover {
        color: #212529;
        background-color: #f8f9fa;
        border-color: #f8f9fa;
    }

    .btn-outline-light:focus, .btn-outline-light.focus {
        box-shadow: 0 0 0 0.2rem rgba(248, 249, 250, 0.5);
    }

    .btn-outline-light.disabled, .btn-outline-light:disabled {
        color: #f8f9fa;
        background-color: transparent;
    }

    .btn-outline-light:not(:disabled):not(.disabled):active, .btn-outline-light:not(:disabled):not(.disabled).active, .show > .btn-outline-light.dropdown-toggle {
        color: #212529;
        background-color: #f8f9fa;
        border-color: #f8f9fa;
    }

        .btn-outline-light:not(:disabled):not(.disabled):active:focus, .btn-outline-light:not(:disabled):not(.disabled).active:focus, .show > .btn-outline-light.dropdown-toggle:focus {
            box-shadow: 0 0 0 0.2rem rgba(248, 249, 250, 0.5);
        }

.btn-outline-dark {
    color: #343a40;
    background-color: transparent;
    background-image: none;
    border-color: #343a40;
}

    .btn-outline-dark:hover {
        color: #fff;
        background-color: #343a40;
        border-color: #343a40;
    }

    .btn-outline-dark:focus, .btn-outline-dark.focus {
        box-shadow: 0 0 0 0.2rem rgba(52, 58, 64, 0.5);
    }

    .btn-outline-dark.disabled, .btn-outline-dark:disabled {
        color: #343a40;
        background-color: transparent;
    }

    .btn-outline-dark:not(:disabled):not(.disabled):active, .btn-outline-dark:not(:disabled):not(.disabled).active, .show > .btn-outline-dark.dropdown-toggle {
        color: #fff;
        background-color: #343a40;
        border-color: #343a40;
    }

        .btn-outline-dark:not(:disabled):not(.disabled):active:focus, .btn-outline-dark:not(:disabled):not(.disabled).active:focus, .show > .btn-outline-dark.dropdown-toggle:focus {
            box-shadow: 0 0 0 0.2rem rgba(52, 58, 64, 0.5);
        }

    .d-grid {
        display:grid;
    }
    .packageitn {
        display: grid;
        grid-template-columns: 150px 1fr;
    }
    .sidebar {
        border-right: 1px solid #dddddd;
    }
    .daylist {
        padding-top: 0rem;
        padding-left: 0px;
        list-style-type: none;
        position: sticky;
        top: 0px;
    }
    .daylist li a {
        color: #858585;
        text-decoration: none;
        padding: 10px 16px;
        display:block;
    }
    .daylist li.active a {
        color: #000000;
    }
    .daylist li {
        color: #858585;
    }
    .daylist li.active {
        color: #000000;
        background: #d1e4ff;
    }
/*.search-widget .tab-content .form-group .zhumroo-inputPopup {
    left:5px;
}*/
.daydetail + .daydetail {
    border-top: 1px solid #dddddd;
}
.form-control {
    border:solid 1px #e5e5e5!important;
}
.modal-dialog {
    top: 0px !important;
}
.cntroltxt {
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}
.packageitnheader {
    border-bottom: 1px solid #dddddd;
    top: 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background: #ffffff;
    z-index: 1;
}
    .packageitnheader h2,
    .cntroltxt {
        font-size: 21px;
    }
.cntroltxt{
    margin-bottom:7px;
}
.packageitnheader p {
    font-size: 14px;
}
    ul.daylist li a span {
        font-size: 12px;
    }
.packagedetail h3 {
    font-size: 16px;
    margin-bottom: 6px;
}
.commanmodal {
    background: rgba(0,0,0,.5);
}
textarea.form-control {
    height:150px!important;
}

.packageitnfooter {
    z-index: 1;
    position: sticky;
    border-top: 1px solid #dddddd;
    bottom: 0;
    background: #ffffff;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background: #f8f8f8;
}

.daydetail p {
    text-align: justify;
}

.itnimg {
    max-width: 250px;
    max-height: 200px;
    border-radius: 10px;
    overflow: hidden;
    margin-left: 20px;
    margin-bottom: 20px;
    float: right;
}

    .itnimg img {
        width: 100%;
    }

.daterangepicker td.active, .daterangepicker td.active:hover {
    background: #0d6efd;
}
.destinations-popup {
    position: absolute;
    z-index: 2;
    background-color: #fff;
    z-index: 999;
    -webkit-box-shadow: 0 0 11px rgba(0,0,0,.2);
    -moz-box-shadow: 0 0 11px rgba(0,0,0,.2);
    box-shadow: 0 0 11px rgba(0,0,0,.2);
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    padding: 15px 16px;
    padding-left: 9px;
    max-height: 438px;
    overflow: auto;
    overflow-x: hidden;
    border: 1px solid #dcdcdc;
    display:none;
}
.mtbtnform {
    border-radius: 0.5rem !important;
}
.menuwrapper_lendingpage {
    display:none;
}
#zhumroo-mainbanner-search .main-search-wrapper label {
    color: #666;
}

.tour_control_div {
    height: 48px !important;
    appearance: none;
    background-image: url(../../images/selectArrow.jpg);
    background-size: 10px auto;
    background-position: right 10px center;
    background-color: transparent;
    background-repeat: no-repeat;
    padding-left:10px!important;
}
#tourNoOfDays{
    background-image:none;
}

/*.tabpaneversion .zhumroo-inputPopup.tour_inputpopup {
    width: 342px !important;
}*/
.zhumroo-inputPopup.destinations-popup .dstn-rslt-section .dstn-rslt-wrap.w-100.text-center {
    min-width: 342px;
    max-width: 342px;
}


.year_type .tour_control_div {
    cursor: pointer;
}
.logo_mobile{
  display:none;
}
.tourpaneversion #the-basics .tour_control_div {
    border: none !important;
    box-shadow: none;
    padding-left: 0px !important;
}
.Innerdays {
    font-size: 12px;
    text-transform: capitalize;
    background: #f8f8f8;
    border: 1px solid #d5cdcf;
    padding: 0px 14px;
    border-radius: 30px;
    display: inline-block;
    margin-bottom: 5px;
}
@media screen and (min-width:320px) and (max-width:992px) {
    .tabpaneversion .zhumroo-inputPopup.tour_inputpopup.destinations-popup {
        width: 100% !important;
    }
    .zhumroo-inputPopup.destinations-popup .dstn-rslt-section .dstn-rslt-wrap.w-100.text-center {
        min-width: 100%;
        max-width: 100%;
    }
    .dash-form-group .form-control.tour_control_div {
        height: 45px !important;
    }

    .tour_mainbannersearch .tabpanevension_navbar .navbar-menu .menu {
        line-height: 0.5;
    }
    .menuwrapper_lendingpage{
        display:none!important;
    }
    .zhumroo-mb-search.mainHomeWrappervs-one {
        height: 800px !important;
    }
    .headerFormWrapper .mainHomeWrapper .search-widget .tab-pane > .form-group .form-row{
        display:flex!important;
    }
    .sliderWrapper{
        margin-left:0px;
    }
    #zhumroo-header.srthemeone {
        background-color: transparent !important;
        position: absolute !important;
        z-index: 10 !important;
        top: 0;
        left: 0;
        right: 0;
        border-bottom: none !important;
        width: 100%;
    }
    .logo_mobile {
        display: block!important;
    }
    .desktop_logo{
        display:none;
    }
    .menuwrapper-border{
        border-bottom:none!important;
    }
    #zhumroo-mainbanner-search .main-search-wrapper #main-search.search-widget {
        margin-top: 199px !important;
    }
    .menu_hamburger .icon,
    .menu_hamburger .icon:before,
    .menu_hamburger .icon:after {
        background-color: #fff !important;
    }
    .packageitnheader h2, .cntroltxt {
        font-size: 16px;
    }
    .packageitn {
        display: grid;
        grid-template-columns: 105px 1fr;
    }
    .packagedetail h3 {
        font-size: 14px;
    }
    .packageitnfooter p{
        font-size:14px;
    }
    .packageitnfooter button{
        height:40px;
    }
}





